# Copyright (C) 2018 Catch Themes
# This file is distributed under the GNU General Public License, version 3 (GPLv3).
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Gridalicious Pro 3.3.2\n"
"Report-Msgid-Bugs-To: https://catchthemes.com/contact-us/\n"
"POT-Creation-Date: 2018-10-26 16:32+0545\n"
"PO-Revision-Date: 2016-12-06 22:36-0500\n"
"Last-Translator: Catch Themes <info@catchthemes.com>\n"
"Language-Team: Catch Themes <info@catchthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-KeywordsList: __;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;"
"_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:23
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:27
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#: ../comments.php:30
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:35
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:50 ../comments.php:75
msgid "Comment navigation"
msgstr ""

#: ../comments.php:51 ../comments.php:76
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:52 ../comments.php:77
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:87
msgid "Comments are closed."
msgstr ""

#: ../content-none.php:15
msgid "Nothing Found"
msgstr ""

#: ../content-none.php:21 ../no-results.php:20
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../content-none.php:25 ../no-results.php:24
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: ../content-none.php:30 ../no-results.php:29
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: ../content-page.php:28 ../content-single.php:31 ../content.php:46
msgid "Pages:"
msgstr ""

#: ../content-page.php:35 ../inc/gridalicious-core.php:944 ../inc/gridalicious-core.php:963
#: ../inc/gridalicious-core.php:1097
msgid "Edit"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-color-options.php:18
#: ../inc/customizer-includes/gridalicious-customizer-color-options.php:20
msgid "Color Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-color-options.php:27
msgid "Basic Color Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-color-options.php:38
msgid "Color Scheme"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-color-options.php:71
msgid "Header Color Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-color-options.php:100
msgid "Content Color Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-color-options.php:127
msgid "Only for Primary and Secondary Sidebars"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-color-options.php:130
msgid "Sidebar Color Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-color-options.php:159
msgid "Pagination Color Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-color-options.php:188
msgid "Footer Color Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-color-options.php:217
msgid "Promotion Headline Color Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-color-options.php:246
msgid "Scrollup Color Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-color-options.php:275
msgid "Featured Grid Content Color Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-color-options.php:304
msgid "Featured Content Color Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-color-options.php:332
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-color-options.php:360
msgid "Secondary Menu Color Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-color-options.php:385
msgid "Header Right Menu Color Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-color-options.php:410
msgid "Footer Menu Color Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-custom-controls.php:29
msgid "All Categories"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-custom-controls.php:36
msgid "Hold down the Ctrl (windows) / Command (Mac) button to select multiple options."
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-custom-controls.php:59
msgid "Theme Instructions"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-custom-controls.php:63
msgid "Support"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-custom-controls.php:67
msgid "Changelog"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-custom-controls.php:71
#: ../inc/gridalicious-default-options.php:719
msgid "Facebook"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-custom-controls.php:75
#: ../inc/gridalicious-default-options.php:723
msgid "Twitter"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-custom-controls.php:79
msgid "Google+"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-custom-controls.php:83
#: ../inc/gridalicious-default-options.php:751
msgid "Pinterest"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:19
msgid "Options for Featured Content"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:21
#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:34
#: ../inc/gridalicious-featured-content.php:55
msgid "Featured Content"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:28
msgid "Featured Content Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:46
msgid "Enable Featured Content on"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:62
msgid "Select Featured Content Layout"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:77
msgid "Check to Move above Footer"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:93
msgid "Select Content Type"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:108
msgid "Leave field empty if you want to remove Headline"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:109
msgid "Headline for Featured Content"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:125
msgid "Leave field empty if you want to remove Sub-headline"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:126
msgid "Sub-headline for Featured Content"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:142
msgid "Save and refresh the page if No. of Featured Content is changed (Max no of Featured Content is 20)"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:149
msgid "No of Featured Content"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:166
msgid "Display Content"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:180
#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:133
#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:359
msgid "Select Categories"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:202
#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:155
msgid "Featured Post"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:217
#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:170
msgid "Featured Page"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:234
msgid "Featured Content #"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:248
#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:201
#: ../inc/customizer-includes/gridalicious-customizer-social-icons.php:163
msgid "Image"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:261
#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:214
#: ../inc/customizer-includes/gridalicious-customizer-social-icons.php:187
#: ../inc/gridalicious-default-options.php:847
msgid "Link"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:274
#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:227
#: ../inc/customizer-includes/gridalicious-customizer-header-options.php:92
#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:588
msgid "Check to Open Link in New Window/Tab"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:288
#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:241
#: ../inc/customizer-includes/gridalicious-customizer-social-icons.php:151
msgid "Title"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-content-setting.php:302
msgid "Content"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:19
#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:27
msgid "Featured Grid Content Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:21
#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:33
msgid "Featured Grid Content"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:45
msgid "Enable Grid Content on"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:61
msgid "Select Grid Content Type"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:83
msgid "1 column"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:84
msgid "2 columns"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:85
#: ../inc/gridalicious-default-options.php:396
msgid "3 columns"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:87
msgid "Layout"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:98
msgid ""
"Save and refresh the page if No. of Grid Content is changed (Max no of grid content is 30). No. of Grid "
"Content in set as a multiple of 3"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:103
msgid "No of Grid Content"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:119
msgid "Check to exclude Grid Content post from Homepage posts"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-featured-grid-content.php:187
msgid "Featured Grid Content #"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-header-options.php:25
msgid "Enable Featured Header Image on "
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-header-options.php:39
msgid "Featured Header Image Position"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-header-options.php:53
msgid "Page/Post Featured Header Image Size"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-header-options.php:66
msgid "Featured Header Image Alt/Title Tag "
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-header-options.php:79
msgid "Featured Header Image Link URL"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-social-icons.php:19
msgid "Note: Enter the url for correponding social networking website"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-social-icons.php:21
#: ../inc/customizer-includes/gridalicious-customizer-social-icons.php:27
msgid "Social Links"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-social-icons.php:43
msgid "Social Icon Size(px)"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-social-icons.php:61
msgid ""
"Skype link can be of formats:<br>callto://+{number}<br> skype:{username}?{action}. More Information in "
"readme file"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-social-icons.php:98
msgid "Save and refresh the page if No. of custom social icon is changed (Max number of icons is 10)"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-social-icons.php:101
msgid "Custom Social Links"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-social-icons.php:118
msgid "Number of Custom Social Icons"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-social-icons.php:138
msgid "Custom Social Icon #"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-social-icons.php:175
msgid "Hover Image(Optional)"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:13
msgid "Basic theme Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:16
msgid "Theme Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:21
msgid ""
"Breadcrumbs are a great way of letting your visitors find out where they are on your site with just a "
"glance. You can enable/disable them on homepage and entire site."
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:23
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:34
msgid "Check to enable Breadcrumb"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:47
msgid "Check to enable Breadcrumb on Homepage"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:63
msgid "Seperator between Breadcrumbs"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:73
msgid "Comments can also be disabled on a per post/page basis when creating/editing posts/pages."
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:76
msgid "Comment Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:87
msgid "Comment Option"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:101
msgid "Check to Disable Notes"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:114
msgid "Check to Disable Website Field"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:128
msgid "Custom/Inline CSS"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:131
msgid "Custom CSS Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:141
msgid "Enter Custom CSS"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:154
msgid "Excerpt Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:164
msgid "Excerpt length. Default is 40 words"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:171
msgid "Excerpt Length (words)"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:185
msgid "Read More Text"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:195
msgid ""
"If your custom feed(s) are not handled by Feedblitz or Feedburner, do not use the redirect options."
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:197
#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:207
msgid "Feed Redirect"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:218
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:230
msgid "Site Title Font Family"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:231
msgid "Default Font Family"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:232
msgid "Site Tagline Font Family"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:233
msgid "Content Title Font Family"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:234
msgid "Content Body Font Family"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:235
msgid "Headings Tags from h1 to h6 Font Family"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:262
msgid "Check to reset fonts"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:271
msgid "You can either add html or plain text"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:274
msgid "Footer Editor Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:284
msgid ""
"You can add custom shortcodes, which will be automatically inserted into your theme. Some shorcodes: "
"[the-year], [site-link] and [privacy-policy-link] for current year, site link and privacy policy link "
"respectively."
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:285
#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:286
msgid "Footer Left Content"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:300
msgid "Footer Right Content"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:315
msgid "Check to reset Footer Content"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:327
msgid "Header Right Sidebar Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:337
msgid "Check to disable Header Right Sidebar"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:346
msgid "Only posts that belong to the categories selected here will be displayed on the front page"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:349
msgid "Homepage / Frontpage Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:373
#: ../inc/gridalicious-metabox.php:95
msgid "Layout Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:384
msgid "Default Layout"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:400
msgid "WooCommerce Layout"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:416
msgid "Archive Content Layout"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:429
#: ../inc/gridalicious-metabox.php:98
msgid "Single Page/Post Image Layout "
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:443
msgid "Check to hide meta information on archive pages"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:454
#, php-format
msgid ""
"Numeric Option requires <a target=\"_blank\" href=\"%1$s\">WP-PageNavi Plugin</a>.<br/>Infinite Scroll "
"Options requires <a target=\"_blank\" href=\"%2$s\">JetPack Plugin</a> with Infinite Scroll module "
"Enabled."
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:461
#, php-format
msgid ""
"Infinite Scroll Options requires <a target=\"_blank\" href=\"%s\">JetPack Plugin</a> with Infinite "
"Scroll module Enabled."
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:472
#, php-format
msgid "Numeric Option requires <a target=\"_blank\" href=\"%s\">WP-PageNavi Plugin</a>."
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:483
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:494
msgid "Pagination type"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:503
msgid "To disable the fields, simply leave them empty."
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:506
msgid "Promotion Headline Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:517
msgid "Enable Promotion Headline on"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:531
msgid "Appropriate Words: 10"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:532
msgid "Promotion Headline Text"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:545
msgid "Appropriate Words: 15"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:546
msgid "Promotion Subheadline Text"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:559
msgid "Appropriate Words: 3"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:560
msgid "Promotion Headline Button Text "
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:574
msgid "Promotion Headline Link"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:600
msgid "Responsive Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:610
msgid "Check to disable responsive style"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:621
msgid "Scrollup Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:631
msgid "Check to disable Scroll Up"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:640
msgid "Change default placeholder text in Search."
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:643
msgid "Search Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:653
msgid "Default Display Text in Search"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:664
msgid "Single Post Navigation"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:674
msgid "Check to disable Single Post Navigation"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:683
msgid "Update Notifier"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer-theme-options.php:695
msgid "Check to disable update notifications"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer.php:53
msgid "Logo"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer.php:66
msgid "Check to disable logo"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer.php:80
msgid "Logo Alt Text"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer.php:95
msgid "Check to move Site Title and Tagline before logo"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer.php:109
msgid "Extra Menu Options specific to this theme"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer.php:111
msgid "Menu Options"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer.php:121
msgid "Check to disable Primary Menu"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer.php:134
msgid "Check to disable search box in Primary Menu"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer.php:162
msgid "Caution: Reset all settings to default. Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer.php:164
msgid "Reset all settings"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer.php:175
msgid "Check to reset all settings to default"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer.php:186
#: ../inc/customizer-includes/gridalicious-customizer.php:197
msgid "Important Links"
msgstr ""

#: ../inc/customizer-includes/gridalicious-customizer.php:232
msgid "Refresh the customizer page after saving to view reset effects"
msgstr ""

#: ../inc/gridalicious-breadcrumb.php:56
msgid "Home"
msgstr ""

#: ../inc/gridalicious-breadcrumb.php:57
#, php-format
msgid "%1$s Archive for %2$s"
msgstr ""

#: ../inc/gridalicious-breadcrumb.php:58
#, php-format
msgid "%1$sSearch results for: %2$s"
msgstr ""

#: ../inc/gridalicious-breadcrumb.php:59
#, php-format
msgid "%1$sPosts tagged %2$s"
msgstr ""

#: ../inc/gridalicious-breadcrumb.php:60
#, php-format
msgid "%1$sView all posts by %2$s"
msgstr ""

#: ../inc/gridalicious-breadcrumb.php:61
msgid "Error 404"
msgstr ""

#: ../inc/gridalicious-breadcrumb.php:222
#, php-format
msgid "Page %s"
msgstr ""

#: ../inc/gridalicious-core.php:106 ../inc/gridalicious-menus.php:29
msgid "Primary Menu"
msgstr ""

#: ../inc/gridalicious-core.php:107 ../inc/gridalicious-menus.php:76
msgid "Secondary Menu"
msgstr ""

#: ../inc/gridalicious-core.php:108 ../sidebar-header-right.php:23
msgid "Header Right Menu"
msgstr ""

#: ../inc/gridalicious-core.php:109 ../inc/gridalicious-menus.php:106
msgid "Footer Menu"
msgstr ""

#: ../inc/gridalicious-core.php:912
msgid "Post navigation"
msgstr ""

#: ../inc/gridalicious-core.php:921
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: ../inc/gridalicious-core.php:922
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../inc/gridalicious-core.php:944
msgid "Pingback:"
msgstr ""

#: ../inc/gridalicious-core.php:954
#, php-format
msgid "%s <span class=\"says\">says:</span>"
msgstr ""

#: ../inc/gridalicious-core.php:960
#, php-format
msgctxt "1: date, 2: time"
msgid "%1$s at %2$s"
msgstr ""

#: ../inc/gridalicious-core.php:967
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../inc/gridalicious-core.php:1078
msgid "<span class=\"screen-reader-text\">Posted on</span>"
msgstr ""

#: ../inc/gridalicious-core.php:1085
msgctxt "Used before post author name."
msgid "<span class=\"screen-reader-text\">Author</span>"
msgstr ""

#: ../inc/gridalicious-core.php:1093
msgid "Leave a comment"
msgstr ""

#: ../inc/gridalicious-core.php:1093
msgid "1 Comment"
msgstr ""

#: ../inc/gridalicious-core.php:1093
msgid "% Comments"
msgstr ""

#: ../inc/gridalicious-core.php:1122 ../inc/gridalicious-core.php:1130
msgctxt "Used between list items, there is a space after the comma."
msgid ", "
msgstr ""

#: ../inc/gridalicious-core.php:1125
msgctxt "Used before category names."
msgid "<span class=\"screen-reader-text\">Categories</span>"
msgstr ""

#: ../inc/gridalicious-core.php:1133
msgctxt "Used before tag names."
msgid "<span class=\"screen-reader-text\">Tags</span>"
msgstr ""

#: ../inc/gridalicious-core.php:1766
msgid "Y"
msgstr ""

#: ../inc/gridalicious-core.php:1865
msgid "Scroll Up"
msgstr ""

#: ../inc/gridalicious-core.php:1928
msgid "Posted on"
msgstr ""

#: ../inc/gridalicious-core.php:1929
msgid "By"
msgstr ""

#: ../inc/gridalicious-core.php:2037
msgid "Next &rarr;"
msgstr ""

#: ../inc/gridalicious-core.php:2038
msgid "Next post:"
msgstr ""

#: ../inc/gridalicious-core.php:2040
msgid "&larr; Previous"
msgstr ""

#: ../inc/gridalicious-core.php:2041
msgid "Previous post:"
msgstr ""

#: ../inc/gridalicious-default-options.php:73
msgid "Read More ..."
msgstr ""

#: ../inc/gridalicious-default-options.php:83
msgid "Gridalicious Pro is a Premium Responsive WordPress Theme"
msgstr ""

#: ../inc/gridalicious-default-options.php:84
msgid ""
"This is promotion headline. You can edit this from Appearance -> Customize -> Theme Options -> "
"Promotion Headline Options"
msgstr ""

#: ../inc/gridalicious-default-options.php:85
msgid "Buy Now"
msgstr ""

#: ../inc/gridalicious-default-options.php:93
msgid "Search..."
msgstr ""

#: ../inc/gridalicious-default-options.php:111
#, php-format
msgctxt "1: Year, 2: Site Title with home URL 3: Privacy Policy Link"
msgid "Copyright &copy; %1$s %2$s. All Rights Reserved. %3$s"
msgstr ""

#: ../inc/gridalicious-default-options.php:260
msgid "Light"
msgstr ""

#: ../inc/gridalicious-default-options.php:261
msgid "Dark"
msgstr ""

#: ../inc/gridalicious-default-options.php:275 ../inc/gridalicious-default-options.php:1061
msgid "Primary Sidebar, Content"
msgstr ""

#: ../inc/gridalicious-default-options.php:276 ../inc/gridalicious-default-options.php:1066
msgid "Content, Primary Sidebar"
msgstr ""

#: ../inc/gridalicious-default-options.php:277 ../inc/gridalicious-default-options.php:1071
msgid "No Sidebar ( Content Width )"
msgstr ""

#: ../inc/gridalicious-default-options.php:278 ../inc/gridalicious-default-options.php:1076
msgid "No Sidebar ( One Column )"
msgstr ""

#: ../inc/gridalicious-default-options.php:279 ../inc/gridalicious-default-options.php:1081
msgid "No Sidebar ( Full Width )"
msgstr ""

#: ../inc/gridalicious-default-options.php:292
msgid "Show Excerpt (Image Left)"
msgstr ""

#: ../inc/gridalicious-default-options.php:293
msgid "Show Excerpt (Image Right)"
msgstr ""

#: ../inc/gridalicious-default-options.php:294
msgid "Show Excerpt (Image Top)"
msgstr ""

#: ../inc/gridalicious-default-options.php:295
msgid "Show Full Content (No Featured Image)"
msgstr ""

#: ../inc/gridalicious-default-options.php:309 ../inc/gridalicious-default-options.php:362
msgid "Homepage / Frontpage"
msgstr ""

#: ../inc/gridalicious-default-options.php:310
msgid "Excluding Homepage"
msgstr ""

#: ../inc/gridalicious-default-options.php:311
msgid "Excluding Homepage, Page/Post Featured Image"
msgstr ""

#: ../inc/gridalicious-default-options.php:312 ../inc/gridalicious-default-options.php:363
msgid "Entire Site"
msgstr ""

#: ../inc/gridalicious-default-options.php:313
msgid "Entire Site, Page/Post Featured Image"
msgstr ""

#: ../inc/gridalicious-default-options.php:314
msgid "Pages and Posts"
msgstr ""

#: ../inc/gridalicious-default-options.php:315 ../inc/gridalicious-default-options.php:364
#: ../inc/gridalicious-default-options.php:463
msgid "Disabled"
msgstr ""

#: ../inc/gridalicious-default-options.php:329
msgid "Before Secondary Menu"
msgstr ""

#: ../inc/gridalicious-default-options.php:330
msgid "After Secondary Menu"
msgstr ""

#: ../inc/gridalicious-default-options.php:331
msgid "Before Header"
msgstr ""

#: ../inc/gridalicious-default-options.php:332
msgid "After Grid Content"
msgstr ""

#: ../inc/gridalicious-default-options.php:346
msgid "Featured Header Size"
msgstr ""

#: ../inc/gridalicious-default-options.php:347
msgid "Featured Size"
msgstr ""

#: ../inc/gridalicious-default-options.php:348 ../inc/gridalicious-default-options.php:462
#: ../inc/gridalicious-default-options.php:1166
msgid "Full Size"
msgstr ""

#: ../inc/gridalicious-default-options.php:378 ../inc/gridalicious-default-options.php:426
msgid "Demo"
msgstr ""

#: ../inc/gridalicious-default-options.php:379 ../inc/gridalicious-default-options.php:427
msgid "Post"
msgstr ""

#: ../inc/gridalicious-default-options.php:380 ../inc/gridalicious-default-options.php:428
#: ../inc/gridalicious-widgets.php:290
msgid "Page"
msgstr ""

#: ../inc/gridalicious-default-options.php:381 ../inc/gridalicious-default-options.php:429
msgid "Category"
msgstr ""

#: ../inc/gridalicious-default-options.php:382 ../inc/gridalicious-default-options.php:430
msgid "Custom"
msgstr ""

#: ../inc/gridalicious-default-options.php:397
msgid "4 columns"
msgstr ""

#: ../inc/gridalicious-default-options.php:410
msgid "Show Excerpt"
msgstr ""

#: ../inc/gridalicious-default-options.php:411
msgid "Show Full Content"
msgstr ""

#: ../inc/gridalicious-default-options.php:412
msgid "Hide Content"
msgstr ""

#: ../inc/gridalicious-default-options.php:444
msgid "Default(Older Posts/Newer Posts)"
msgstr ""

#: ../inc/gridalicious-default-options.php:445
msgid "Numeric"
msgstr ""

#: ../inc/gridalicious-default-options.php:446
msgid "Infinite Scroll (Click)"
msgstr ""

#: ../inc/gridalicious-default-options.php:447
msgid "Infinite Scroll (Scroll)"
msgstr ""

#: ../inc/gridalicious-default-options.php:461
msgid "Featured"
msgstr ""

#: ../inc/gridalicious-default-options.php:476
msgid "Use WordPress Setting"
msgstr ""

#: ../inc/gridalicious-default-options.php:477
msgid "Disable in Pages"
msgstr ""

#: ../inc/gridalicious-default-options.php:478
msgid "Disable Completely"
msgstr ""

#: ../inc/gridalicious-default-options.php:727
msgid "Googleplus"
msgstr ""

#: ../inc/gridalicious-default-options.php:731 ../inc/gridalicious-social-icons.php:37
msgid "Email"
msgstr ""

#: ../inc/gridalicious-default-options.php:735
msgid "Feed"
msgstr ""

#: ../inc/gridalicious-default-options.php:739
msgid "WordPress"
msgstr ""

#: ../inc/gridalicious-default-options.php:743
msgid "GitHub"
msgstr ""

#: ../inc/gridalicious-default-options.php:747
msgid "LinkedIn"
msgstr ""

#: ../inc/gridalicious-default-options.php:755
msgid "Flickr"
msgstr ""

#: ../inc/gridalicious-default-options.php:759
msgid "Vimeo"
msgstr ""

#: ../inc/gridalicious-default-options.php:763
msgid "YouTube"
msgstr ""

#: ../inc/gridalicious-default-options.php:767
msgid "Tumblr"
msgstr ""

#: ../inc/gridalicious-default-options.php:771
msgid "Instagram"
msgstr ""

#: ../inc/gridalicious-default-options.php:775
msgid "PollDaddy"
msgstr ""

#: ../inc/gridalicious-default-options.php:779
msgid "CodePen"
msgstr ""

#: ../inc/gridalicious-default-options.php:783
msgid "Path"
msgstr ""

#: ../inc/gridalicious-default-options.php:787
msgid "Dribbble"
msgstr ""

#: ../inc/gridalicious-default-options.php:791
msgid "Skype"
msgstr ""

#: ../inc/gridalicious-default-options.php:795
msgid "Digg"
msgstr ""

#: ../inc/gridalicious-default-options.php:799
msgid "Reddit"
msgstr ""

#: ../inc/gridalicious-default-options.php:803
msgid "Stumbleupon"
msgstr ""

#: ../inc/gridalicious-default-options.php:807
msgid "Pocket"
msgstr ""

#: ../inc/gridalicious-default-options.php:811
msgid "DropBox"
msgstr ""

#: ../inc/gridalicious-default-options.php:815
msgid "Spotify"
msgstr ""

#: ../inc/gridalicious-default-options.php:819
msgid "Foursquare"
msgstr ""

#: ../inc/gridalicious-default-options.php:823
msgid "Twitch"
msgstr ""

#: ../inc/gridalicious-default-options.php:827
msgid "Website"
msgstr ""

#: ../inc/gridalicious-default-options.php:831
msgid "Phone"
msgstr ""

#: ../inc/gridalicious-default-options.php:835
msgid "Handset"
msgstr ""

#: ../inc/gridalicious-default-options.php:839
msgid "Cart"
msgstr ""

#: ../inc/gridalicious-default-options.php:843
msgid "Cloud"
msgstr ""

#: ../inc/gridalicious-default-options.php:862 ../inc/gridalicious-default-options.php:930
#: ../inc/gridalicious-default-options.php:948 ../inc/gridalicious-default-options.php:969
#: ../inc/gridalicious-default-options.php:990 ../inc/gridalicious-default-options.php:1005
#: ../inc/gridalicious-default-options.php:1021
msgid "Text Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:863 ../inc/gridalicious-default-options.php:931
#: ../inc/gridalicious-default-options.php:949 ../inc/gridalicious-default-options.php:970
#: ../inc/gridalicious-default-options.php:1022
msgid "Link Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:864
msgid "Link Hover Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:877
msgid "Wrapper Background Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:878 ../inc/gridalicious-default-options.php:912
#: ../inc/gridalicious-default-options.php:928 ../inc/gridalicious-default-options.php:947
#: ../inc/gridalicious-default-options.php:968 ../inc/gridalicious-default-options.php:988
#: ../inc/gridalicious-default-options.php:1019
msgid "Background Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:879 ../inc/gridalicious-default-options.php:1020
msgid "Title Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:880
msgid "Title Hover Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:881
msgid "Meta Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:882
msgid "Meta Hover Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:896
msgid "Header Background color"
msgstr ""

#: ../inc/gridalicious-default-options.php:897
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:898
msgid "Tagline Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:913 ../inc/gridalicious-default-options.php:952
msgid "Widget Title Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:914 ../inc/gridalicious-default-options.php:953
msgid "Widget Text Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:915 ../inc/gridalicious-default-options.php:954
msgid "Widget Link Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:929 ../inc/gridalicious-default-options.php:989
msgid "Hover Background Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:932
msgid "Hover/Active Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:933
msgid "Numeric/Infinite Scroll Background Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:934
msgid "Numeric/Infinite Scroll Hover Background Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:950
msgid "Sidebar Area Background Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:951
msgid "Widget Background Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:971
msgid "Button Background Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:972
msgid "Button Text Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:973
msgid "Button Hover Background Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:974
msgid "Button Hover Text Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:991
msgid "Hover Text Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:1036
msgid "Menu Background color"
msgstr ""

#: ../inc/gridalicious-default-options.php:1037
msgid "Menu Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:1038
msgid "Hover Active Background Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:1039
msgid "Hover Active Text Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:1040
msgid "Sub Menu Background Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:1041
msgid "Sub Menu Text Color"
msgstr ""

#: ../inc/gridalicious-default-options.php:1056 ../inc/gridalicious-default-options.php:1097
#: ../inc/gridalicious-default-options.php:1156
msgid "Default"
msgstr ""

#: ../inc/gridalicious-default-options.php:1102
msgid "Enable"
msgstr ""

#: ../inc/gridalicious-default-options.php:1107
msgid "Disable"
msgstr ""

#: ../inc/gridalicious-default-options.php:1124
msgid "Default Sidebar"
msgstr ""

#: ../inc/gridalicious-default-options.php:1129 ../inc/gridalicious-widgets.php:93
msgid "Optional Sidebar One"
msgstr ""

#: ../inc/gridalicious-default-options.php:1134 ../inc/gridalicious-widgets.php:104
msgid "Optional Sidebar Two"
msgstr ""

#: ../inc/gridalicious-default-options.php:1139
msgid "Optional Sidebar three"
msgstr ""

#: ../inc/gridalicious-default-options.php:1161
msgid "Featured Image"
msgstr ""

#: ../inc/gridalicious-default-options.php:1171
msgid "Disable Image"
msgstr ""

#: ../inc/gridalicious-featured-content.php:56
msgid ""
"Here you can showcase the x number of Featured Content. You can edit this Headline, Subheadline and "
"Feaured Content from \"Appearance -> Customize -> Featured Content Options\"."
msgstr ""

#: ../inc/gridalicious-featured-content.php:284 ../inc/gridalicious-featured-grid-content.php:183
#: ../inc/gridalicious-featured-grid-content.php:299 ../inc/gridalicious-featured-grid-content.php:403
msgid "Permalink to:"
msgstr ""

#: ../inc/gridalicious-menus.php:30 ../inc/gridalicious-menus.php:77 ../inc/gridalicious-menus.php:107
#: ../sidebar-header-right.php:24
msgid "Skip to content"
msgstr ""

#: ../inc/gridalicious-menus.php:46
msgid "Search"
msgstr ""

#: ../inc/gridalicious-menus.php:256 ../inc/gridalicious-menus.php:274 ../inc/gridalicious-menus.php:303
msgid "Menu"
msgstr ""

#: ../inc/gridalicious-metabox.php:96
msgid "Select Sidebar"
msgstr ""

#: ../inc/gridalicious-metabox.php:97
msgid "Header Featured Image Options"
msgstr ""

#: ../inc/gridalicious-metabox.php:249
msgid "Gridalicious Options"
msgstr ""

#: ../inc/gridalicious-widgets.php:25
msgid "Primary Sidebar"
msgstr ""

#: ../inc/gridalicious-widgets.php:31
msgid "This is the primary sidebar if you are using two columns site layout option."
msgstr ""

#: ../inc/gridalicious-widgets.php:37
msgid "WooCommerce Primary Sidebar"
msgstr ""

#: ../inc/gridalicious-widgets.php:39
msgid "This is Optional Primary Sidebar for WooCommerce"
msgstr ""

#: ../inc/gridalicious-widgets.php:49
msgid "Optional Homepage Sidebar"
msgstr ""

#: ../inc/gridalicious-widgets.php:51
msgid "This is Optional Sidebar for Homepage"
msgstr ""

#: ../inc/gridalicious-widgets.php:60
msgid "Optional Archive Sidebar"
msgstr ""

#: ../inc/gridalicious-widgets.php:62
msgid "This is Optional Sidebar for Archive"
msgstr ""

#: ../inc/gridalicious-widgets.php:71
msgid "Optional Page Sidebar"
msgstr ""

#: ../inc/gridalicious-widgets.php:73
msgid "This is Optional Sidebar for Page"
msgstr ""

#: ../inc/gridalicious-widgets.php:82
msgid "Optional Post Sidebar"
msgstr ""

#: ../inc/gridalicious-widgets.php:84
msgid "This is Optional Sidebar for Post"
msgstr ""

#: ../inc/gridalicious-widgets.php:95
msgid "This is Optional Sidebar One"
msgstr ""

#: ../inc/gridalicious-widgets.php:106
msgid "This is Optional Sidebar Two"
msgstr ""

#: ../inc/gridalicious-widgets.php:115
msgid "Optional Sidebar Three"
msgstr ""

#: ../inc/gridalicious-widgets.php:117
msgid "This is Optional Sidebar Three"
msgstr ""

#: ../inc/gridalicious-widgets.php:126
msgid "404 Page Not Found Content"
msgstr ""

#: ../inc/gridalicious-widgets.php:128
msgid "Replaces the default 404 Page Not Found Content"
msgstr ""

#: ../inc/gridalicious-widgets.php:139
#, php-format
msgid "Footer Area %d"
msgstr ""

#: ../inc/gridalicious-widgets.php:145
#, php-format
msgid "Footer %d widget area."
msgstr ""

#: ../inc/gridalicious-widgets.php:151
msgid "Header Right"
msgstr ""

#: ../inc/gridalicious-widgets.php:157
msgid ""
"This is the header right widget area. It typically appears on the right of the site title or logo. This "
"widget area is not equipped to display any widget, and works best with a custom menu assigned as header "
"right menu, a search form, social icons widget or possibly a text widget."
msgstr ""

#: ../inc/gridalicious-widgets.php:176
msgid "CT: Social Icons"
msgstr ""

#: ../inc/gridalicious-widgets.php:177
msgid "Use this widget to add Social Icons as a widget. "
msgstr ""

#: ../inc/gridalicious-widgets.php:218 ../inc/gridalicious-widgets.php:716
msgid "Title (optional):"
msgstr ""

#: ../inc/gridalicious-widgets.php:257
msgid "CT: Featured Page"
msgstr ""

#: ../inc/gridalicious-widgets.php:258
msgid "Display Featured Page. Suitable for Home Top Area and Home Left Area"
msgstr ""

#: ../inc/gridalicious-widgets.php:281 ../inc/gridalicious-widgets.php:474
msgid "Title:"
msgstr ""

#: ../inc/gridalicious-widgets.php:286
msgid "Displays the title of the Page if title input is empty."
msgstr ""

#: ../inc/gridalicious-widgets.php:300 ../inc/gridalicious-widgets.php:496
msgid "Remove Featured image"
msgstr ""

#: ../inc/gridalicious-widgets.php:305 ../inc/gridalicious-widgets.php:310
#: ../inc/gridalicious-widgets.php:501 ../inc/gridalicious-widgets.php:506
msgid "Show Image Before Title"
msgstr ""

#: ../inc/gridalicious-widgets.php:306 ../inc/gridalicious-widgets.php:311
#: ../inc/gridalicious-widgets.php:502 ../inc/gridalicious-widgets.php:507
msgid "Show Image After Title"
msgstr ""

#: ../inc/gridalicious-widgets.php:316 ../inc/gridalicious-widgets.php:512
msgid "Show Content"
msgstr ""

#: ../inc/gridalicious-widgets.php:318 ../inc/gridalicious-widgets.php:514
msgid "Excerpt"
msgstr ""

#: ../inc/gridalicious-widgets.php:319 ../inc/gridalicious-widgets.php:515
msgid "Full Content"
msgstr ""

#: ../inc/gridalicious-widgets.php:320 ../inc/gridalicious-widgets.php:516
msgid "Hide"
msgstr ""

#: ../inc/gridalicious-widgets.php:325
msgid "Content Character Limit for Excerpt Only"
msgstr ""

#: ../inc/gridalicious-widgets.php:448
msgid "CT: Featured Post"
msgstr ""

#: ../inc/gridalicious-widgets.php:449
msgid "Display Featured Post. Suitable for Home Top Area and Home Left Area"
msgstr ""

#: ../inc/gridalicious-widgets.php:479
msgid "Displays the title of the Post if title input is empty."
msgstr ""

#: ../inc/gridalicious-widgets.php:483
msgid "ID of the Post:"
msgstr ""

#: ../inc/gridalicious-widgets.php:488
msgid "This Post ID is Not Valid"
msgstr ""

#: ../inc/gridalicious-widgets.php:521
msgid "Content Character Limit"
msgstr ""

#: ../inc/gridalicious-widgets.php:675
msgid "CT: Advertisement"
msgstr ""

#: ../inc/gridalicious-widgets.php:676
msgid "Use this widget to add any type of Advertisement as a widget"
msgstr ""

#: ../inc/gridalicious-widgets.php:721
msgid "Advertisement Code:"
msgstr ""

#: ../inc/gridalicious-widgets.php:727
msgid "Image Url:"
msgstr ""

#: ../inc/gridalicious-widgets.php:731
msgid "Link URL:"
msgstr ""

#: ../inc/gridalicious-widgets.php:735
msgid "Open Link in New Window"
msgstr ""

#: ../inc/gridalicious-widgets.php:738
msgid "Alt text:"
msgstr ""

#: ../inc/gridalicious-widgets.php:742
msgid "Check to Hide Ad on 404 page"
msgstr ""

#: ../inc/gridalicious-widgets.php:819
msgid "Add Advertisement Code or Image URL"
msgstr ""

#: ../inc/gridalicious-woocommerce.php:70
msgid "Woocommerce Layout"
msgstr ""

#: ../inc/gridalicious-woocommerce.php:79
msgid "WooCommerce Options"
msgstr ""

#: ../inc/gridalicious-woocommerce.php:82
msgid ""
"Since these options are added via theme support, you will need to save and refresh the customizer to "
"view the full effect."
msgstr ""

#: ../inc/gridalicious-woocommerce.php:91
msgid "Check to disable Product Gallery Zoom"
msgstr ""

#: ../inc/gridalicious-woocommerce.php:102
msgid "Check to disable Product Gallery Lightbox"
msgstr ""

#: ../inc/gridalicious-woocommerce.php:113
msgid "Check to disable Product Gallery Slider"
msgstr ""

#: ../no-results.php:14
msgid "Error 404-Page NOT Found"
msgstr ""

#: ../search.php:19
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../searchform.php:15
msgctxt "label"
msgid "Search for:"
msgstr ""

#: ../sidebar.php:94
msgid "Primary Sidebar Widget Area"
msgstr ""

#: ../sidebar.php:97
msgid "This is the Primary Sidebar Widget Area if you are using a two column site layout option."
msgstr ""

#: ../sidebar.php:98
#, php-format
msgid ""
"By default it will load Search and Archives widgets as shown below. You can add widget to this area by "
"visiting your <a href=\"%s\">Widgets Panel</a> which will replace default widgets."
msgstr ""

#: ../sidebar.php:111
msgid "Archives"
msgstr ""
